Intel-microcode is out of date

Po novej aktualizácii jadra sa na niektorých “mašinkách” začala objavovať chybová hláška v podobnom duchu:

 

 

 

[0.000000] [Firmware Bug]: TSC_DEADLINE disabled due to Errata: please update microcode to version: 0x52 (or later)

Riešenie je pomerne jednoduché. Stačí nainštalovať intel-ucode. Riešenie sa týka GRUBu. Pre ďalšie možnosti je vhodné navštíviť stránku na Arch wiki:

sudo pacman -S intel-ucode

Ako druhý krok, musíme aktualizovať GRUB:

sudo grub-mkconfig -o /boot/grub/grub.cfg

 

Ako sa v priloženom linku píše, pre AMD procesory je podpora aktualizácie zabudovaná priamo v linux-firmware.

 

Záložka pro permanentní odkaz.

Autor: lombardo1981

Ja som proste ja. Baba zamilovaná do Archu, kyberpunku, metalu, spevu a Slovenských čuvačov.

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *

Tato stránka používá Akismet k omezení spamu. Podívejte se, jak vaše data z komentářů zpracováváme..